/*
Theme Name: ComicPress Boxed
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: ComicPress Developement Team
Author URI: http://comicpress.org/
Version: 1.2
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

/* STANDARD TAGS */

body {
	background: #37322a;
}

/* DAKOTA CHANGES - IMPORTED FROM COMICPRESS CSS */
a {
	color: #7c5216;
	text-decoration: none;
}

a:hover {
		color: #a36d20;
	}

#menubar {
	background: #24211e;
	text-align: left;
	list-style: none;
}

	.menunav-prev a:hover {
		background: #a36d20;
	}

	.menunav-next a:hover {
		background: #a36d20;
	}

	#menu li:hover, #menu li.sfhover {
		background: #a36d20; /* Main menu highlighted background color */
	}
        
        #menu li li:hover {
                background: #a36d20;
        }

        #menu li li {
                background: #24211e;
        }

	#menu .current_page_item a {
		color: #fff;
		background: #24211e;
	}


   /* Non-IE browser additions */

::-moz-selection {
    background: #d6c3af; /* Firefox */
}

textarea {
      resize: none;
}

/* selection colors */
::selection {
    background: #d6c3af; /* Safari */
}


/* END OF MY CHANGES */

#page, #page-wide {
	background: #37322a;
	border-left: solid 1px #37322a;
	border-right: solid 1px #37322a;
	border-bottom: solid 1px #37322a;
}

#page-wrap {
	padding: 0 10px;
	background: url('images/classic-background-narrow.png') top center repeat-y;
}	

#page-wide-wrap {
	padding: 0 10px;
	background: url('images/classic-background-wide.png') top center repeat-y;
}

#header {
	background: #393228;
}

#header h1 {
	text-align: left;
	padding-left: 20px;
}

#header .description {
	text-align: left;
	padding-left: 60px;
}

#content-wrapper, #content-wrapper {
	background: #dad8d7;
}

#subcontent-wrapper {
	background: #dad8d7;
}

#footer {
	padding: 5px 0;
	color: #fff;
	background: #2c2721;
	border-bottom: solid 1px #000;
}

#comic_navi_wrapper, #comic, .pagenav {
	background: #fff;
}

.narrowcolumn, .widecolumn {
	background: #fff;
}

#header h1 a, #header .description {
	color: #fff;
}

.page .narrowcolumn { padding-top: 5px; }

#comic-head {
	padding: 0;
	margin: 0;
}

#sidebar-abovecomic {
	background: #fff;
}

#comic {
	margin: 0;
	border: 0;
}

#sidebar-undercomic, #comic-foot {
	background: #fff;
}

#footer a {
	color: #a56315;
}
#footer a:hover {
	color: #a36d20;
}


/* MENU */
	
	.menunav-rss:hover {
		background: #a36d20;
	}

#menu {
	text-transform: uppercase;
	font-size: 12px;
}

	#menu li:hover li a, #menu li li:hover li a, #menu li li li:hover li a, #menu li li li li:hover li a,
	#menu li:hover li, #menu li li:hover li, #menu li li li:hover li, #menu li li li li:hover li {
		text-transform: uppercase;
		font-size: 12px;
	}

/* COMMENT  */

.comment-link {
	font-size: 9px;
}

.comment-meta-data {
	background: #ddd;
	border: dotted 1px #bbb;
}

.bypostauthor .comment-meta-data {
	background: #fff;
}

#comment-textarea {
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	padding: 3px;
	background: #ccc;
}

#comment-textarea:focus {
	background: #fff;
}

/* OTHER */

#sidebar-undercomic {
	text-align: center;
}

.widget_sociable_widget {
	margin: 0 auto;
	padding: 0 0;
}

.cpcal-cals {
	width: 516px;
	margin: 0 auto;
	padding-left: 5px;
}
